<?php
require'fun.php';
$titlu='Raport - Triburile V2';
$back[1]='<a href="/triburile2">'.img('triburile.gif',1).'Triburi</a>';
$back[2]='<a href="/triburile2-rapoarte">'.img('triburile.gif',1).'Rapoarte</a>';
require'f_sus.php';
require'triburile2_nicu1.php';
require'f_filtru.php';
require'f_data.php';
$item=$conn->query('SELECT`subiect`,`text`,`data`,`citit`FROM`t2_rapoarte`WHERE`id`="'.$pid.'"&&`la`="'.$de.'"')->fetch_row();
if($item[3]==0)
$conn->query('UPDATE`t2_rapoarte`SET`citit`="'.$_SERVER['REQUEST_TIME'].'"WHERE`id`="'.$pid.'"');
echo$div[10].'Subiect: <strong>'.$item[0].'</strong><br />Text: <strong>'.filtru($item[1]).'</strong><br />';
if($item[3]>0)
echo'<img src="'.$domenii_statice[1].'opm.gif" alt="" /><small>Citit: '.data($item[3]).'</small><br />';
echo'<small>Primit: '.data($item[2]).'</small>'.$div[0];
require'f_jos.php';